@import 'flexvideo.css';@import 'fix-bootstrap.css';@import 'elements.css';@import 'fonts.css';html,body{padding:0;margin:0;width:100%;height:100%;-webkit-font-smoothing:antialiased;moz-osx-font-smoothing:grayscale;color:#000000;font-size:14px;font-family:Roboto,sans-serif;}section,footer{display:block;float:left;width:100%;outline:none;}h1,h2,h3{font-family:'ProximaNova-Bold';}h4,h5{font-weight:700;}h1{font-size:60px;}h2{font-size:65px}h3{font-size:35px}h4{font-size:28px}h5{font-size:20px}h6{font-size:18px}.single-post h1,.category h1{font-size:45px;}.single-post h2,.category h2{font-size:20px;}@media (max-width: 991px) {.single-post h1{font-size:24px;}}a,a:focus,a:hover{color:#000;text-decoration:none;transition:all 0.3s ease;}a:hover{color:#35A4D4;}a.t-white:hover{color:#eee;transition:all 0.3s ease;}a.underline{position:relative;}a.underline::after{content:"";width:100%;height:2px;position:absolute;left:0;bottom:-5px;-webkit-transition:width 0.5s;transition:width 0.5s;}a.underline.t-white::after{background-color:#fff;}a.underline:hover::after{width:80%;-webkit-transition:width 0.5s;transition:width 0.5s;}.t-primary{color:#35A4D4;}.t-secondary{color:#58585a;}.t-light{color:#ececec;}.t-dark{color:#4b4b4d;}.t-mid{color:#aaaaaa}.t-black{color:#000000;}.t-white{color:#ffffff;}.b-primary{background-color:#35A4D4;}.b-secondary{background-color:#58585a;}.b-light{background-color:#ececec;}.b-dark{background-color:#4b4b4d;}.b-black{background-color:#000000;}.b-white{background-color:#ffffff;}.b-facebook{background-color:#3b5998;}.b-instagram{background-color:#d62976;}.b-linkedin{background-color:#0084bf;}.b-google-plus{background-color:#d9534f;}.m0t{margin-top:0;}.m3t{margin-top:3px;}.m5t{margin-top:5px;}.m20t{margin-top:20px;}.m30t{margin-top:30px;}.m40t{margin-top:40px;}.m50t{margin-top:50px;}.m70t{margin-top:70px;}.m100t{margin-top:100px;}.m150t{margin-top:150px;}.m0b{margin-bottom:0;}.m3b{margin-bottom:3px;}.m5b{margin-bottom:5px;}.m20b{margin-bottom:20px;}.m30b{margin-bottom:30px;}.m40b{margin-bottom:40px;}.m50b{margin-bottom:50px;}.m70b{margin-bottom:70px;}.m100b{margin-bottom:100px;}.m150b{margin-bottom:150px;}.m20tb{margin:20px 0;}.m30tb{margin:30px 0;}.m50tb{margin:50px 0;}.m100tb{margin:100px 0;}.m150tb{margin:150px 0;}.m200tb{margin:200px 0;}.p0l{padding-left:0;}.p0r{padding-right:0;}.p0t{padding-top:0;}.p0b{padding-bottom:0;}.p20t{padding-top:20px;}.p30t{padding-top:30px;}.p50t{padding-top:50px;}.p70t{padding-top:70px;}.p100t{padding-top:100px;}.p150t{padding-top:150px;}.p20b{padding-bottom:20px;}.p30b{padding-bottom:30px;}.p50b{padding-bottom:50px;}.p100b{padding-bottom:100px;}.p150b{padding-bottom:150px;}.p0tb{padding-top:0;padding-bottom:0;}.p20tb{padding-top:20px;padding-bottom:20px;}.p50tb{padding-top:50px;padding-bottom:50px;}.p100tb{padding-top:100px;padding-bottom:100px;}.xmargin{margin:0;}.xmargin-lr{margin-left:0;margin-right:0;}.xpadding{padding:0;}.xpadding-lr{padding-left:0;padding-right:0;}@media (max-width: 767px) {.m150tb{margin:100px 0;}.hero-scroll{display:none;s}}.lh14{line-height:1.4;}.lh15{line-height:1.5;}.clear{clear:both;}.has-absolute{position:relative;}.absolute-xy{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}.absolute-y{position:absolute;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);width:100%;}.absolute-y{position:absolute;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);width:100%;}.table-div{display:table;}.table-row{display:table-row;}.table-cell{float:none;display:table-cell;vertical-align:middle;}.center{text-align:center;}.has-image{background-position:center;background-repeat:no-repeat;background-size:cover;}.btn-custom{position:relative;padding:5px 25px;margin-right:10px;border:1px solid #000;font-family:GTSectraFine-BookItalic;}.line-bottom{position:relative;}.line-bottom:before{content:"";position:absolute;bottom:0;left:50%;width:330px;margin-left:-165px;height:100%;border-bottom:1px solid #dedede;z-index:1;}.line-bottom:after{content:"";position:absolute;bottom:-2px;left:50%;width:80px;margin-left:-40px;height:100%;border-bottom:5px solid #f2693f;z-index:2;}.line-mid{position:relative;}.line-mid:after{content:"";position:absolute;top:0;left:50%;height:100%;border-left:1px solid #dedede;}.title-top-line{width:80px;height:3px;background-color:#35A4D4;}.midline-with-text{color:#ccc;position:absolute;transform:rotate(270deg);transform-origin:left top 0;left:calc(50% - 11px);top:50px;}.midline-with-text::after{content:"";position:absolute;top:12px;right:calc(100% + 15px);height:1px;border-bottom:1px solid #ccc;width:150px;}.white-trans-bg{position:relative;}.white-trans-bg:after{content:"";position:absolute;width:100%;height:30%;bottom:0;left:0;background:linear-gradient(to top,rgba(255,255,255,1),rgba(255,255,255,0));}@media (max-width: 768px){.midline-with-text{transform:rotate(0deg);top:-50px!important;left:30px;}.midline-with-text::after{content:"______";position:relative;top:-6px;right:-10px;height:1px;border-bottom:none;width:50px;}}.overlay-no-hover{position:relative;}.overlay-no-hover::before{content:"";width:100%;height:100%;position:absolute;background-color:rgba(0,0,0,0.3);}.overlay-no-hover:hover::before{background-color:rgba(0,0,0,0);}.flex-box{}.btn,.btn:hover,.btn:focus{transition:all .5s ease;}.btn.simple{border-radius:0px;}.btn.light{color:#fff;border:1px #fff solid;}.btn.dark{color:#000;border:1px #231F20 solid;background-color:transparent;}.btn.blue{color:#fff;border:2px #35a4d4 solid;background-color:#35a4d4;}.btn.dark:hover,.btn.light:hover{border-color:#35a4d4;color:#fff;background-color:#35a4d4;}.btn.blue:hover{color:#35a4d4;background-color:#fff;}.big-padding{padding:12px 40px;}.small-padding{padding:12px 20px;}.footer-form .gform_wrapper{max-width:100%;margin:0;}.footer-form .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]){background-color:transparent;border-left:none;border-right:none;border-top:none;border-bottom:2px solid #000;width:100%;color:#000;font-size:14px;}.footer-form .gform_wrapper input[type=email], 
.footer-form .gform_wrapper input[type=number], 
.footer-form .gform_wrapper input[type=password], 
.footer-form .gform_wrapper input[type=tel], 
.footer-form .gform_wrapper input[type=text], 
.footer-form .gform_wrapper input[type=url],
.footer-form .gform_wrapper textarea {
    background-color: transparent;
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: 2px solid #000;
    width: 100%;
	color: #000;
}.footer-form .gform_wrapper textarea{padding:none;height:100px;}.footer-form .gform_wrapper input[type=email]:focus, 
.footer-form .gform_wrapper input[type=number]:focus, 
.footer-form .gform_wrapper input[type=password]:focus, 
.footer-form .gform_wrapper input[type=tel]:focus, 
.footer-form .gform_wrapper input[type=text]:focus, 
.footer-form .gform_wrapper input[type=url]:focus,
.footer-form .gform_wrapper textarea:focus { border-color: #F37230; transition: all .5s ease; }.footer-form .gform_wrapper .top_label .gfield_label{display:none;}.footer-form ::-webkit-input-placeholder{color:#000;}.footer-form ::-moz-placeholder{color:#000;}.footer-form :-ms-input-placeholder{color:#000;}.footer-form input:-moz-placeholder{color:#000;}.footer-form body .gform_wrapper ul li.gfield{margin-top:0;}.footer-form .gform_wrapper .gform_footer{padding:0;margin:0;}.footer-form .gform_wrapper .gform_footer input[type=submit]{border:1px solid #000;background-color:#fff;color:#000;padding:8px 30px;margin-top:10px;}.footer-form .gform_wrapper .top_label .gfield_error{width:100%!important;}.footer-form .gform_wrapper div.validation_error,.gform_wrapper .validation_message,.footer-form .gform_wrapper li.gfield.gfield_error,.footer-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{color:#fff;border:none;background-color:transparent;}.footer-form .gform_wrapper li.gfield_error input[type=email], 
.footer-form .gform_wrapper li.gfield_error input[type=number],
.footer-form .gform_wrapper li.gfield_error input[type=password], 
.footer-form .gform_wrapper li.gfield_error input[type=tel], 
.footer-form .gform_wrapper li.gfield_error input[type=text], 
.footer-form .gform_wrapper li.gfield_error input[type=url], 
.footer-form .gform_wrapper li.gfield_error textarea {
    border: none;
}.gform_wrapper textarea{padding:0;}#transTop{background-color:rgba(255,255,255,0);}#transTop.stick{box-shadow:0 0 50px 0 rgba(0,0,0,.1);}#transTop .ubermenu-main .ubermenu-item-level-0>.ubermenu-target{color:#fff;border:0;}.ubermenu-main{max-width:550px;}#transTop.stick .ubermenu-main .ubermenu-item-level-0>.ubermenu-target{color:#000;}#search-popup-box{padding:24px 50px;width:350px;}#search-popup-box input{border-radius:0;}#search-popup-box button.btn.btn-default{color:#000;border:1px #231F20 solid;background-color:#fff;border-radius:0;background-position:0 0;background-image:none;transition:all .5s ease;}#search-popup-box button:hover{border-color:#35a4d4!important;color:#fff!important;background-color:#35a4d4!important;transition:all .5s ease;}@media(max-width:767px){
	#transTop .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target{
		color: #000;
	}
}

header .container-fluid { width: 95%; }
header.main {
	position: fixed; top: 0; left: 0;
	width: 100%; max-height: 90px;
	/*padding: 5px 0;*/
	z-index: 999;
	/*transition:  all .5s ease-in;*/
}

header.main #logo { width: 35px; opacity: 0; transition:  all .5s ease-in; }
header.main.b-primary #logo { opacity: 1; }


/*
header #site-logo{
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition: opacity 1s, filter 1s;
	transition:  opacity 1s, filter 1s;
}
header.stick #site-logo{
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: opacity 1s, filter 1s;
	transition:  opacity 1s, filter 1s;
}
*/
header.stick .navbar-default .navbar-collapse{
	border-top:none;
}

.top0{padding-top: 0 !important;}
.site-title{}
.site-title > a > img{ max-height: 90px; }


.navbar-default, .header-contact { width: auto; display: inline-block;  }
.header-contact { float: right; }
.header-contact-inner{
    background-color: #35A4D4;
    padding: 40px 10px 20px;
    text-align: center; color:#fff;
}
.header-phone-top a, .header-phone-bottom a{color: #fff;}
.header-phone-top{
    font-size: 30px;
    font-weight: 900;
}
.header-phone-bottom{
    font-size: 14px;
}

/*** -2 Main Navigation ***/
/* - Default Nav */


body.home .site-title{

}
.home #herobanner .slick-dots{display:none;}
.navbar-default, .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	background-color: transparent;
	background-image: none;
	background-repeat: no-repeat;
	border: none;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0;
}

.navbar-default .navbar-nav > li { padding: 15px 8px; }
.navbar-default .navbar-nav > li > a {
	color: #474747; padding: 0;
	border-bottom: 1px solid transparent;
	text-transform: uppercase;
}

.navbar-nav > li {
	display: inline-block;
	float:none;
}


.nav>li>a:focus, .nav>li>a:hover { background-color: transparent; }
/*menu*/
h3.footer-subtitle{ color:#aaaaaa; text-transform:uppercase; font-size:14px; }
#site-footer ul{list-style:none; padding:0; margin:0; }
#site-footer ul li a{ color:#aaa; }
#site-footer ul li a:hover { color:#f2693f; }

#copyright{ color:#888888; padding:10px 0; font-size:12px;}

ul#menu-main-menu {
	width: auto;
	/*margin-left: calc(100% - 560px);*/
}
/*.navbar-primary-collapse{
	padding-right: 0px;
}*/

/* Center Nav */
.navbar-nav { float: right; }

/* + Nav: active A */
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
	color: #474747; border-bottom: 1px solid transparent;
}

/* + Nav: hover A */
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
	color: #474747; border-bottom: 1px solid transparent;
}
ul#menu-main-menu{
	padding-left: 5px;
	float: right;
}
ul#menu-main-menu > li::after{
	content: '/';
	top: 15.5px;
	right: -2px;
	position: absolute;
}
ul#menu-main-menu > li:last-child::after{
	content: '';
}

/*backup of Wan Yi's code
body.page-id-4 li#menu-item-20 a { border-bottom: 1px solid #474747; }
body.page-id-12 li#menu-item-19 a { border-bottom: 1px solid #474747; }

Updated to pickup current or current ancestor to make it dynamic*/
ul#menu-primary{}
ul#menu-primary > li{}

ul#menu-primary li.current-menu-item > a,
ul#menu-primary li.current-page-ancestor > a { border-bottom: 1px solid #474747; }

/*news have no parent. Manually set News if page = single */
.single ul#menu-primary li#menu-item-255 > a { border-bottom: 1px solid #474747; }
#news li:hover{
	background-color: #35A4D4;
	color: #fff;
	transition: all 0.5s ease;
}
#news li:hover .news--title, #news li:hover .news--date, #news li:hover .news--link, #news li:hover .news--summary{
    color: #fff;
	transition: all 0.5s ease;
}
.archive .wf-container{
	width: 100%;
}

/*about page is part of homepage so on homepage, 2 underlines are created. manually overwrite*/
.home ul#menu-primary li#menu-item-250 > a { border-bottom: none; }

/*add hover effect*/
header nav ul#menu-primary li.menu-item > a:hover,
header nav ul#menu-primary li.menu-item#menu-item-250> a:hover { border-bottom: 1px solid #474747; transition:0.5s all ease; }


@media (max-width:1199px){
    .header-phone-top{font-size:24px;padding-top: 15px;}
    .header-phone-bottom{font-size: 12px;}

}

@media (max-width:1023px){
	ul#menu-main-menu{
		width:auto;
		margin-left: auto;
		background-color: #fff;
	}
	ul#menu-main-menu > li::after {
		content: none;
	}
    /*.header-phone-top{font-size:24px;padding-top: 15px;}*/
    .header-phone-bottom{font-size: 12px;}

}
@media (max-width:991px) and (min-width:768px){
    header.main .container{width:100%;}
	.collapse.navbar-collapse.navbar-primary-collapse {
		padding-left: 0px;
	}
	.site-title{
		position: absolute;
		top: -5px;
		z-index: 99;
	}
	.site-title > a > img{
	}
	.navbar-default{

	}
	.navbar-default .navbar-nav > li{
		padding: 15px 5px;
	}
	ul#menu-main-menu{
		width: 100%;
	}
	ul#menu-main-menu > li::after{
		top: 25.5px;
	}
    .header-phone-top{font-size:24px;padding-top: 15px;}
    .header-phone-bottom{font-size: 10px;}
}
@media (max-width: 767px){
    .header-contact{display:none;}
	.site-title{
		position: absolute;
		top: -5px;
	}
	.site-title > a > img{
		max-height: 60px;
        /*
   margin-left: 15px;
   */
	}
	.header-right-top .pull-right{
		float: left !important;
		margin-left: 5px;
	}
	.top-right-contact{
		margin-top: 45px;
		border-top: #ddd 2px solid;
		padding-top: 5px;
		margin-left: 5px;
	}
	.top-right-mini-cart{
		position: absolute;
		top: 20px;
		left: 250px;
	}
	.cart-contents::before{
		font-size: 35px !important;
	}
	.top-right-mini-cart .cart-contents{
		z-index: 100;
	}
	ul#menu-main-menu{
		width: 100%;
	}
	.cart-contents-count{
		left: 20px;
		top: -25px;
	}
}

/*  -- Hero top slider */
#herobanner { position: relative; margin-bottom: 100px; }
#hero-scroll {
	position: absolute;
	bottom: -35px;
	left: 30%;
	width: 2px;
	height: 100px;
	background-color: #41C1C8;
	outline: none;
}
#hero-scroll:hover{
    cursor: pointer;
}
#hero-scroll:before {
	content: "SCROLL DOWN";
	color: #fff;
	position: absolute; top: -30px;
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	transform: rotate(270deg);
	transform-origin: 0;
	width: 125px;
}
.hero-slider-image { height: 100vh; }
.hero-images.no-slider .hero-slider-image{ height: 65vh; }
#herobanner .overlay {
    background: rgba(0, 0, 0,0.5);
    height: 100%;
}
#herobanner .slick-dots{
    position: absolute;
    bottom: 25px;
}

.slick-dots li button:before { font-size: 10px; color: rgba(255,255,255,.6); }
.slick-dots li.slick-active button:before {color: rgba(255,255,255,1); }

#herobanner .slick-prev:before, #herobanner .slick-next:before {
	font-family: FontAwesome;
	font-size: 80px;
}
#herobanner .slick-prev::before{ content:"\f104" }
#herobanner .slick-next::before{ content:"\f105" }
#herobanner .slick-prev, #herobanner .slick-next{width: 60px; height: 60px;}
#herobanner .slick-prev { left: 25px; z-index: 1; }
#herobanner .slick-next { right: 25px; z-index: 1; }


#herobanner .hero_slider_content{
    position: absolute; top: 55%; left: 50%;
    width: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
	text-align: center;
}
.hero_slider_title{
	font-size: 4em;
	font-weight: 600;
    font-family: 'ProximaNova-Bold';
    line-height: 1em;
}
.no-slider .hero_slider_title{
    font-size: 3.5em;
}
.hero_slider_button{
	margin-top: 35px;
}


@media (max-width: 991px){
	#herobanner .hero_slider_content{
		width:60%;
	}
	.hero_slider_title {
		/*font-size: 4em;*/
	}
}

@media (max-width: 767px){
	#herobanner .hero_slider_content{
		width:70%;
	}
	.hero_slider_title, .no-slider .hero_slider_title {
		font-size: 2.5em;
	}
	#herobanner .slick-prev { left: 0; z-index: 1; }
	#herobanner .slick-next { right: 0; z-index: 1; }
	#herobanner .slick-prev:before, #herobanner .slick-next:before { font-size: 50px; }
}
@media (max-width: 480px){
	.hero-images.no-slider .hero-slider-image{height: 50vh}
	#herobanner .hero_slider_content{
		width:80%;
	}
	.hero_slider_title {
		font-size: 2.5em;
	}
	.no-slider .hero_slider_title{
		font-size: 2em;
	}
    #hero-scroll {
        display: none;
    }
}



/**
 * 	Footer
 * 	-- 1 Map
 * 	-- 2 Main Navigation
 * 	-- 3 Right
 *  -- 4 Page Banner
 */

 footer { margin-top: 150px; }
#site-footer{
	position: relative;
	height: 550px;
}

 #footer-row{position: relative;}
.footer-map{
    position:relative;;
	margin-bottom: 100px;
}
#map{
    height:550px;
}
.contact-maps .footer-map-wrap{
	position: absolute;
	width: 100%;
}
.footer-map-wrap{
	visibility: hidden;
	z-index: 1;
}
.footer-map-wrap.selected-map{
	visibility: visible;
	z-index: 2;
}
.footer-map-title{/*text-align: center;*/}
.footer-contact-wrap{
    position: absolute;
    top: -50px;
    left: calc(50% - 572.5px);
    background: #fff;
    height: calc(100% + 100px);
    padding: 25px 0 0;
    box-shadow: 0 0 5px 0px #ccc;
    width: 400px;
	z-index: 5;
}
.footer-phone{position: relative; margin-top: 0px;}
.footer-phone i{position: absolute; left: -15px; top:10px;}
.footer-phone i::before{color: #35A4D4;}
.footer-contact{
    /*font-size: 12px;*/
    margin-top: -10px;
}
.text_before_contact_form{
    margin-top: 30px;
}

.footer-logo{max-width:250px;width: 100%;}
.footer-bottom{
	margin-top: 150px;
	height: 200px;
}
/*.footer-bottom .container{margin-bottom: 65px;}*/
.footer-location-wrap{
	position: absolute;
	background-color: #35A4D4;
	right: calc(50% - 545.5px);
	bottom: -100px;
	z-index: 10;
	width: 200px;
	height: auto;
}
.footer-location-inner-wrap{
	padding: 40px 30px;
}
.footer-location-title-line{
	width: 60px;
	height: 1px;
	background-color: #fff;
	margin-bottom: 30px;
}
.footer-location-title{
	font-size: 24px;
	line-height: 1;
	font-family: 'ProximaNova-Bold';
}
.footer-location-detail{
	color: #fff;
	padding-top: 20px;
}
.footer-location-btn{width: 100%;margin-top: 15px;}
.footer-location-btn.selected-city {
	border-color: #35a4d4;
	color: #fff;
	background-color: #35a4d4;
	transition: all 0.5s ease;
}

.footer-phone i::before, .footer-phone a, .footer-contact .footer-outer-call, .footer-contact .footer-outer-call a{
	color: #35A4D4;
}
.footer-mia-image {
    max-width: 150px;
    width:100%;
	margin-bottom: 35px;
}

@media (max-width: 1119px) {
	.footer-contact-wrap{
		left: calc(50% - 472.5px);
	}
	.footer-location-wrap{
		right: calc(50% - 471.5px);
	}

}

@media (max-width: 991px) {
	.footer-contact-wrap{
		left: 40px;
	}
	.footer-location-wrap{
		right: 15px;
	}

}


@media (max-width: 767px){

	.footer{margin-top: 50px;}
	 footer{margin-top: 0;}
	.footer-contact-wrap{
		width: 100%;
		position: relative;
		top: 0;
		margin: 50px 0 0;
		height: 550px;
		box-shadow: none;
        left: 0;
	}
	.footer-contact-inner-warp{
		/*margin-bottom: 50px;*/
	}
	.footer-logo{
		margin: 0 0 25px calc(50% - 125px);
	}
	.footer-location-wrap{
		width: 100%;
		position: relative;
		left: 0px;
		bottom: 0px;
		height: 200px;
	}
	.footer-location-inner-wrap {
		padding: 40px 0;
		margin-left: calc(16.6666667% + 15px);
		width: 66.66666667%;
	}
	.footer-bottom{
		margin-top: 80px;
	}
}
@media (max-width: 480px){
	.home.page-template-default .footer-contact-wrap{margin-top: 0;}
    .footer-contact-inner-warp, .footer-bottom .footer-right{
        width:100%;
        margin-left: 0px;
        padding: 0 30px;
    }
	.footer-location-inner-wrap {
		padding: 40px 30px;
		width: 100%;
		margin-left: 0px;
	}
	.footer-contact-wrap {
		left: 0px;
	}
}




/*
 * Sticky
 *
 */
#stickyy { 
	position: fixed; right: -215px; bottom: 123px;
	width: 200px;
	background-color: #83c8e5;
	z-index: 100;
	transition: all 1s ease;
}
#stickyy svg, #stickyy span { float: left; }
#stickyy svg { 
	position: absolute; top: -35px; left: -60px;
	height: calc(100% + 35px); width: auto; 
	z-index: -1;
}
#stickyy h4 { color: #fff; font-size: 25px; padding: 10px; text-align: right; }

body.page-id-1488 #stickyy { display: none; }

/*@media (max-width: 991px){
	#stickyy{
		width: 150px;
		width: 150px;
	}
	#stickyy svg{
		height: calc(100% + 27px);
		top: -27px;
	}
	#stickyy h4{
		font-size: 20px;
		margin-top: 0;
		padding-left: 0;
	}
}
*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	/* IE10+ CSS styles go here */
	#stickyy svg {
		left: -80px;
	}
}
@media (max-width: 767px){
	#stickyy{
		/*right: -145px;*/
		display: none;
	}
	#stickyy h4{margin-right: 10px;}
}


.contact-btns{

}
.contact-city-wrap{
    width: calc( 33% - 40px);
    float: left;
    margin: 0 20px;
}
.contact-city-inner-wrap{
    text-align: left;
    padding: 0 30px;
    /*font-size: 24px;*/
    white-space: normal;
}
.contact-btn {
    /*width: 100%;*/
    float: left;
    text-align: left;
    border: 2px solid #83c8e5;
	width: calc(100% - 60px);
	margin: 20px 30px;
    /*font-size: 24px;*/
    white-space: normal;
    text-align: center;
}

.consultation-btn{
	width: calc(100% - 60px);
	margin: 0 30px 20px;
}

.btn.dark:hover, .contact-btn.selected-city{
    border-color: #35a4d4;
    color: #fff;
    background-color: #35a4d4;
	transition: all 0.5s ease;
}
.btn.dark:hover a{
	color: #fff;
}
.contact-city-inner-wrap{height: 450px;}
@media (max-width: 991px){
	.contact-btns > .container{
		width: 100%;
	}
	.contact-city-wrap{
		width: calc( 33% - 20px);
		margin: 20px 10px;
	}
	.contact-city-inner-wrap{
		padding: 30px 15px;
	}
	.contact-btn, .consultation-btn{
		margin: 20px 15px 10px;
		width: calc(100% - 30px);
	}
}

@media (max-width:767px){
	.contact-btns{position: relative;}
	.contact-btns .container{
		position: absolute;
		z-index: 99;
		top: 150px;
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	.contact-btn, .consultation-btn{
		width: 40%;
		margin-top: 10px;
		padding: 5px;
		font-size: 16px;
		margin: 0;
		border-radius: 0;
	}
	.consultation-btn{margin-left: 25px;}
	.contact-city-inner-wrap { height: auto; }
}

@media (max-width:480px){
	.contact-btns{position: relative;}
	.contact-btns .container{

	}
	.contact-btn, .consultation-btn{
		width: 65%;
		margin-top: 15px;
	}
}


/****  tEAM page  **/
.team-lead-img img{
	max-width: 100%;
}
.team-nav-item{
	width: 100%;
	padding: 15px 0;
	color: #000;
	text-align: center;
	background-color: #f8f8f8;
	font-size: 16px;
	transition: all 0.5s ease;
	border-bottom: 1px solid #ddd;
	font-size: 18px;
}
.team-nav-content .lead-link:last-child .team-nav-item{
	border-bottom: none;
}
.team-nav-item:hover{
	background-color: #83c8e5;
	transition: all 0.5s ease;
}
.team-nav-item:hover, .team-nav-item:hover .lead-sub-title{
	transition: all 0.5s ease;
	color: #fff;
}
.team-lead-bio0{margin-top:25px;}
.team-lead-name{
	font-size: 20px;
}
.team-lead-title{
	color: #888;
}
.team-lead-intro{
	font-weight: lighter;
	margin-top: 15px;
}
.lead-link{
	cursor: pointer;
}
.lead-hide{
	display: none;
}
.lead-show{
	display: block;
}
.selectLeadUrl .team-nav-item{
	background-color: #6ac0e1;
	color: #fff;
	transition: all 0.5s ease;
}
.lead-sub-title{
	font-weight: 100;
	font-size: 14px;
	color: #888;
}
.selectLeadUrl .lead-sub-title{color: #fff;}

.mobile-header{
	display:none;
}
.team-lead {
	background-color: #fff;
}
@media(max-width: 767px){
	.team-nav-content{
		display:none;
	}
	.mobile-header{
		display:block;
	}
}


/*
#6ac0e1;*/

/**** search page ***/
#search-result .page-header{
    border-bottom: 5px double #35A4D4;
}
#search-result a{
    font-size: 18px;
}
#search-result .entry-meta .posted-on { font-size: 14px; }

/***  FAQ  ***/
#faqindex{padding-left: 0px; position: relative;}
#faqindex > li{
	/*margin-bottom: 10px;*/
	padding-top: 10px;
	list-style: none;
	border-bottom: 1px solid #d7d7d7;
	position: relative;
	transition: all 0.5s ease;
}
.faqquestion{
	font-size: 20px;
	padding-right: 50px;
	transition: all 0.5s ease;
}
.faq

/*#faqindex > li::before{
	content: "";
	position: absolute;
	background-color: transparent;
	right: 0px;
	top: 0;
	width: 0;
	height: 0;
	border-left: 40px solid transparent;
	border-right: 0px solid transparent;
	border-top: 40px solid #fff;
}*/
#faqindex > li.selected::after{
	content: "";
	position: absolute;
	background-color: transparent;
	right: 0px;
	bottom: 0;
	width: 0;
	height: 0;
	border-left: 40px solid transparent;
	border-right: 0px solid transparent;
	border-bottom: 40px solid #fff;
}
.faqanswer{
	font-weight: lighter;
	margin-top: 10px;
	padding-right: 15px;
	/*transition: all 0.5s ease;*/
}
.faqquestion-wrap {
	padding-left: 30px;
	margin-bottom: 30px;
	transition: all 0.5s ease;
}
.faqanswer p{margin-bottom: 0; /*padding: 15px 50px 15px 30px;*/}
.service-list.faqanswer{padding-bottom: 25px;}
#faqindex > li:hover, #faqindex > li.selected{
	background-color: #6ac0e1;
	color: #fff;
	transition: all 0.5s ease;
}
#faqindex > li.selected {
	border-bottom: none;
	margin-bottom: 20px;
}
#faqindex > li:hover a, #faqindex > li.selected a{
	color: #fff;
	transition: all 0.5s ease;
}
#faqindex > li:hover .faqanswer, #faqindex > li.selected .faqanswer{
	background-color: #35A4D4;
	color: #fff;
	transition: all 0.5s ease;
}
#faqindex > li.selected .faqquestion-wrap{
	margin-bottom: 0px;
	transition: all 0.5s ease;
}


/***  our service page ***/

.services-wrap {
	border-top: 1px solid #ccc;
}
.service-title:hover{
    cursor: pointer;
}
.service-title{
    position: relative;
    width: 100%;
    padding-right: 25px;
}
.service-title::after {
	content: '-';
	font-size: 27px;
	position: absolute;
	top: calc(50% - 15.5px);
	right: 0;
}
.service-title.selected::after {
    content: '+';
}


/** testun  **/
.wf-container { margin: 0 auto; }
ul.wf-container {
    list-style: none;
    padding-left: 0;
}
.wf-container:before,
.wf-container:after {
    content: '';
    display: table;
}

.wf-container:after { clear: both; }

.wf-box {
    margin: 20px 10px;
    background-color: #eee;
    padding: 10px;}

.wf-box img {
    display: block;
    width: 100%;
    max-width: 100%;
}
.wf-box .content {
    border: 1px solid #ccc;
    border-top-width: 0;
    padding: 5px 8px;
}
.testi-text{font-weight: 100; margin-top:10px;}
.testi-clent{ margin-top:10px;font-size: 1.2em;color:#35A4D4;}

.wf-column { float: left; }




@media screen and (min-width: 768px) {

    .wf-container { width: 750px; }

}

@media screen and (min-width: 992px) {

    .wf-container { width: 970px; }

}

@media screen and (min-width: 1200px) {

    .wf-container { width: 1170px; }

}

.bg-top{background-position: top;}
.bg-bottom{background-position: bottom;}


/**** side bar  ***/
#sidebar-right{

}
#sidebar-right aside{
	padding-bottom: 50px;
	margin-bottom: 50px;
	border-left: 1px solid #ccc;
}
#sidebar-right aside > ul{
	list-style: none;
}
#sidebar-right aside > ul > li{
	margin-bottom: 10px;
}
#sidebar-right h1{
	font-size: 35px;
	padding-left: 40px;
	border-left: 4px solid #35A4D4;
}
#sidebar-right aside > ul .post-date {
	color: #35A4D4;
	font-size: 12px;
	display: block;
}

/**** single post  ***/
.single-post .type-post img{max-width: 100%;}
.post-banner-bg {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	margin-bottom: 35px;
}
.post-banner-date{
	position: absolute;
	width:100px;
	height:100px;
	background-color: #35A4D4;
	color: #fff;
	font-size: 30px;
	text-align: center;
	left: -50px;
	bottom: -50px;
	font-weight: 900;
	padding: 10px;
	line-height: 1.2em;
}

footer.entry-meta {
	display: none;
}
.reg-button{display:none;}
#comments{margin-top:100px;}
.table-scroll{display:none;}

@media (max-width: 991px) {
	.single-post #sidebar-right > aside { width: 50%; float: left; margin-top: 30px; }
}

@media (max-width: 767px) {
	.single-post #sidebar-right > aside { display: none; }
	.reg-button{
		display:block;
		position: sticky;
		bottom: 0;
		width:100%;
		z-index: 999999;
	}
	.reg-button a{width: 100%;}
}

/*** resources table style ***/

.r-table{width: 100% !important;}
.r-table tr th{
	background: #35A4D4;
	color: #fff;
	font-size: 16px;
	padding: 8px 0;
	/*text-align: center;*/
}
.r-table tr td, .r-table tr th{padding: 3px 5px !important;}
.r-table tr:nth-child(odd){
	background: #eee;
}
/*.table-fixed thead {
	width: 97%;
}*/
/*.table-fixed tbody {
	height: calc(100vh - 160px);
	overflow-x: auto;
	overflow-y: auto;
	width: 100%;
}
.table-fixed thead, .table-fixed tbody, .table-fixed tr, .table-fixed td, .table-fixed th {
	!*display: block;*!
}
.table-fixed tbody td, .table-fixed thead > tr> th {
	!*float: left;*!
	border-bottom-width: 0;
}*/
/* tab;e 1 */
.table1 tr th:nth-child(1), .table1 tr td:nth-child(1){
	width: 40% !important;
}
.table1 tr th:nth-child(2), .table1 tr td:nth-child(2){
	width: 15% !important;
}
.table1 tr th:nth-child(3), .table1 tr td:nth-child(3){
	width: 15% !important;
}
.table1 tr th:nth-child(4), .table1 tr td:nth-child(4){
	width: 30% !important;
}
/* tab;e 2 */
.table1 tr th:nth-child(1){
	width: 40% !important;
}
.table1 tr th:nth-child(2){
	width: 15% !important;
}
@media(max-width: 767px){
    #r-table{overflow-x: scroll;}
}


@media (max-width:640px) { .pane { padding: 30px 7.5px; } }

#search-result .page-numbers { font-size: 14px; }
#search-result article { border-bottom: 1px solid #eee; padding: 0 10px; }
#search-result article:hover { box-shadow: 0px 55px 54px 0px rgba(0,0,0,.05); transition: all .5s ease; }
#search-result article .entry-title { margin: 0; }
#search-result article .entry-title a:hover, #search-result article .entry-title a:active { color: #35A4D4; transition: all .5s ease; }
#search-result article .posted-on time { font-size: 14px; }
#search-result article .byline { display: none; }

.pagination>.active>a, .pagination>.active>a:focus, 
.pagination>.active>a:hover, .pagination>.active>span, 
.pagination>.active>span:focus, .pagination>.active>span:hover {
	background-color: #35A4D4; border-color: #35A4D4;
}

@media(max-width: 480px){
    .table-scroll{display: block;}
}


/* full width page */
.full-width-page .entry-header{
	display: none;
}

/*** social Icon  ***/

.btn-float {
	position: relative;
	width: 40px; height: 40px;
	display: inline-block;
	font-size: 18px;
	color: #000;
	text-align: center;
	-webkit-transition: 0.5s;
	transition: all 0.5s ease;
	border-radius: 50%;
	cursor: pointer;
	/*box-shadow: 0 0px 0px 3px #000;*/
	border: solid 2px #000;
	background-color: #fff;
	margin: 5px;

}
.b-facebook:hover, .b-instagram:hover, .b-linkedin:hover, .b-google-plus:hover{
	transition: all 0.5s ease;
}
.b-facebook:hover{
	color: #3b5998 !important; border-color: #3b5998;
}
.b-instagram:hover{
	color: #d62976 !important; border-color: #d62976;
}
.b-linkedin:hover{
	color: #0084bf !important; border-color: #0084bf;
}
.b-google-plus:hover{
	color: #d9534f !important; border-color:  #d9534f;
}

.btn-float:active, .btn-float:focus {
	outline: none;
}
.btn-float + .btn-float {
	margin-left: 5px;
}



.icon-bars {
	background: #000;
	height: 1px;
	width: 22px;
	margin: auto;
	display: block;
	position: relative;
	-moz-transition: 0.3s 0.3s;
	-o-transition: 0.3s 0.3s;
	-webkit-transition: 0.3s;
	-webkit-transition-delay: 0.3s;
	-webkit-transition: 0.3s 0.3s;
	transition: 0.3s 0.3s;
}
.icon-bars:after {
	content: '';
	position: absolute;
	height: 22px;
	width: 1px;
	background: #fff;
	top: -10px;
}

.float-btn-group {
	position: relative;
	/*float: right;*/
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
.float-btn-group .btn-triger {
	z-index: 15;
	float: left;
}
.float-btn-group .btn-list {
	position: absolute;
	/*right: 0;*/
	left:15px;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
.float-btn-group .btn-list > a.btn-float {
	display: inline-block;

}
.float-btn-group .btn-list > a.btn-float > i {line-height: 2em;}
.float-btn-group .btn-list > a.btn-float > i::before {}

.float-btn-group.open .icon-bars {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}


.social-stick {
	/*	position: absolute;
        top: calc(50vh - 20px);
        left: 20px;*/
	margin-top: 20px;
}

.social-stick .float-btn-group {
	width: 65px;
	padding-left: 15px;
	min-height: 65px;
	overflow: hidden;
}
.social-stick .float-btn-group .btn-list {
	opacity: 1;
	width: 215px;
}
.social-stick .float-btn-group.open {
	width: 285px;
}
.social-stick .float-btn-group.open .btn-list {
	opacity: 1;
}
.btn-list a:hover{color:#ccc;}


.social-stick .float-btn-group .btn-float > li::before{
	top: -1px;
}

@media (max-width: 767px){
	.social-stick {
		margin-top: 0px;
	}
}


